<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title></title>
    {{content-for "head"}} {{content-for "test-head"}}

    <link rel="stylesheet" href="{{rootURL}}assets/ol.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/fontawesome.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/vendor.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/ogm.css" />
    <link rel="stylesheet" href="{{rootURL}}assets/test-support.css" />

    <style>
      .fade {
        transition: opacity 1ms linear !important;
      }

      body,
      #mocha-stats {
        background-color: #222233;
      }
      #mocha,
      #mocha-stats {
        color: #fefefe;
      }

      #mocha-stats em {
        color: #fff;
      }
    </style>{{content-for "head-footer"}}
    {{content-for "test-head-footer"}}
  </head>
  <body>
    {{content-for "body"}}
    {{content-for "test-body"}}

    <div id="qunit"></div>
    <div id="qunit-fixture">
      <div id="ember-testing-container">
        <div id="ember-testing"></div>
      </div>
    </div>

    <script src="/testem.js" integrity="" data-embroider-ignore></script>
    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/test-support.js"></script>
    <script src="{{rootURL}}assets/ogm.js"></script>
    <script src="{{rootURL}}assets/tests.js"></script>
    <script src="{{rootURL}}assets/bootstrap.min.js"></script>

    {{content-for "body-footer"}}
    {{content-for "test-body-footer"}}
  </body>
</html>
